# Namespace: internal

## Classes

- [ShippingAddressPayload](../classes/internal-38.ShippingAddressPayload.md)
- [StoreGetOrdersParams](../classes/internal-38.StoreGetOrdersParams.md)

## Type Aliases

### StoreOrdersRes

Ƭ **StoreOrdersRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `order` | [`Order`](../classes/internal.Order.md) |

#### Defined in

medusa/dist/api/routes/store/orders/index.d.ts:9
